Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 12:29:14 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sarah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah Bot:  Hi Sarah ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551180169 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  Hello Agent:  Hi Customer:  I need to clear about my online order of hershel bag Customer:  Return for Herschel Little America Solid ...   of order 9629114715 is confirmed. Our courier partner will get in touch with you & pick up your return in 7-10 days. Agent:  have you returned it ? Customer:  This request they make last feb 5 until now no update of it Customer:  No one contacted me until now Agent:  actually you needed to update the address Customer:  IMAGE Agent:  an email has been sent to you for address update you need to update the address Agent:  without updating that tracking will not generated Customer:  See this? The bag is paint leather remove Customer:  Ang how about this is already with my fren i will update her address it is possible?? Customer:  I gave to her as a gift but like this is not good Agent:  i can understand this Customer:  Should return and what is the process?? Agent:  but you need to update the address through the email has been sent to you Customer:  Refund or exchange i want to know Customer:  Im asking if posible my friend address i will put it would posible?? Customer:  Or no?? Agent:  only return Agent:  no exchange can be done Customer:  Return they will refund how many days??? Customer:  Will credit to my account or what?? Agent:  i need to check that Agent:  refund will go in your account Agent:  form which you have paid Customer:  Apple pay Customer:  I dont need voucher i need refund for this item Agent:  yes refund will be given back in same account Agent:  Is there anything else I can help ? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sarah ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  I need to know if when they will collect my return product Customer:  And still no one collecting of it Agent:  Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you. Agent:  Kindly send your order number Agent:  Are you still with us? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sarah ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:08 PM, 05th Mar                     sarah                             04:08 PM, 05th Mar                     sarah                    Please check this return request as of now no one contacting and collecting my request and this bag im not satisfied with it and having some issue with the leather strap the paint is move like old           04:09 PM, 05th Mar                     sarah                    Can i return this to any store please suggest           04:10 PM, 05th Mar                     sarah                             04:10 PM, 05th Mar                     sarah                    Feb 25 send me msg but no one collecting the item           04:11 PM, 05th Mar                     sarah                    I purchase this from online           04:11 PM, 05th Mar                     sarah                    Should i submit to return the bag to your shop where i collected before or what i need the answer for this!           04:12 PM, 05th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:19 PM, 05th Mar                   mayar                   kINDLY SEND ME YOUR ORDER NUMBER           04:20 PM, 05th Mar                   mayar                   Are you still with us?           04:25 PM, 05th Mar                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:27 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2193441